Bug 1831664 - LIbvirt: OCP Bootstrap on s390x fails with etcd static pods dying with UNSUPPORTED_ARCH error
Summary: LIbvirt: OCP Bootstrap on s390x fails with etcd static pods dying with UNSUPP...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: s390x
OS: Linux
high
high
Target Milestone: ---
: 4.4.z
Assignee: Sam Batschelet
QA Contact: Prashanth Sundararaman
URL:
Whiteboard:
Depends On: 1825667
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-05 13:01 UTC by Prashanth Sundararaman
Modified: 2020-06-02 11:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1825667
Environment:
Last Closed: 2020-06-02 11:18:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 331 None closed Bug 1831664: [release-4.4]: pkg/cmd/render: Backport adding support for s390 and s390x arch 2020-06-01 11:01:13 UTC
Github openshift cluster-etcd-operator pull 348 None closed Bug 1831664: pkg/cmd/render: Backport adding support for s390 and s390x arch 2020-06-01 11:01:13 UTC
Red Hat Product Errata RHBA-2020:2310 None None None 2020-06-02 11:19:09 UTC

Comment 2 Michal Fojtik 2020-05-19 10:29:49 UTC
The second linked PR merged, moving this to MODIFIED.

Comment 6 ge liu 2020-05-22 09:46:30 UTC
@Prashanth Sundararaman, could u help to tried it again? We have not env to cover ocp test on platform: s390s, thanks in advance!

Comment 8 errata-xmlrpc 2020-06-02 11:18:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2310


Note You need to log in before you can comment on or make changes to this bug.